#authenticLandingBanner{
    position: relative;
}

.wreckingVideo {
    max-height: none !important;
    background: #010101;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
 }
 
 #main-banner-video {
     height: auto;
     width: 100%;
     transition: opacity 200ms ease-in;
 }
 
 #authenticLandingBanner {
     background: #010101;
 }
 
 #authenticLandingBanner img {
     opacity: 1;
     transition: opacity 2000ms ease-in;
 }
 
 .mobile #authenticLandingBanner img {
     transition: opacity 400ms ease-in;
 }
 
 #authenticLandingBanner img.slowReveal {
     opacity: 0;
 }

#authenticLandingBanner img {
    position: relative;
}

#authenticLandingBanner img {
    width: 100%;
    height: auto;
}

#authenticLandingBanner .banner-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    transition: opacity 300ms ease-in-out, transform 300ms linear;
}

#authenticLandingBanner .banner-caption.captionHidden {
    opacity: 0;
    transform: translate(-50%, -40%);
}

#authenticLandingBanner .banner-caption h2 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 44px;
    margin-top: 0;
    margin-bottom: 0;
    text-shadow: -1px 1px 4px rgba(0, 0, 0, 0.4);
}

#authenticLandingBanner .banner-caption h2 sup {
	font-weight: normal;
	font-size: 16px;
	top: -24px;
	left: -2px;
}

#authenticLandingBanner .banner-caption h2 small {
    color: #fff;
    font-size: 30px;
    margin-bottom: 5px;
    font-weight: 500;
    letter-spacing: 2px;
    display: block;
}

#authenticLandingBanner .banner-caption .btn {
    text-align: center;
    font-size: 16px;
    padding: 0.75em 4em;
    position: relative;
    margin-top: 10px;
    left: 50%;
    transform: translateX(-50%);
    transition: opacity 200ms ease-in;
    /* remove when video added */
    opacity: 0;
}

#authenticLandingBanner .banner-caption .btn.hideButton {
    opacity: 0;
}

#authenticLandingBanner .banner-caption .btn i {
    margin-left: 10px;
}

#authenticLandingBanner .discoverMore {
    color: #fff;
    font-size: 14px;
    position: absolute;
    left: 50%;
    bottom: 10%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    opacity: 1;
    z-index: 10;
    text-transform: uppercase;
}

#authenticLandingBanner .discoverMore.captionHidden {
    visibility: hidden;
    opacity: 0;
    transform: translate(-50%, -40%);
    transition: opacity 600ms ease-in-out, transform 300ms linear;
}

#authenticLandingBanner .discoverMore img {
    width: 20px;
    position: absolute;
    left: calc(50% - 10px);
    top: 25px;
    animation-name: floating;
    -webkit-animation-name: floating;
    animation-duration: 1.5s;
    -webkit-animation-duration: 1.5s;
    animation-iteration-count: infinite;
    -webkit-animation-iteration-count: infinite;
}

@keyframes floating {
	0% {
		transform: translateY(0%);
	}
	50% {
		transform: translateY(30%);
	}
	100% {
		transform: translateY(0%);
	}
}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(0%);
	}
	50% {
		-webkit-transform: translateY(30%);
	}
	100% {
		-webkit-transform: translateY(0%);
	}
}

#fluidSect {
    position: relative;
}

.fluidDesc {
    background: #034694;
    color: #fff;
    min-height: 250px;
}

.fluidDesc p {
    text-align: center;
    margin: 60px 50px;
    font-size: 18px;
    line-height: 1.5;
    font-weight: 100;
}

.videoContainer {
    position: relative;
    width: 100%;
    max-width: 750px;
    top: -60px;
    margin: 0 auto;
    transition: transform 400ms ease-in-out;
    display: block;
    background: #FFF;
}

.videoContainer iframe {
    box-shadow: -3px 6px 19px 3px rgba(0,0,0,0.4);
    border: 3px solid #004d91;
}

.videoContainer.hiddenVideo {
    display: none;
    transform: scaleY(0);
}

/*.videoContainer:before {
    content: "";
    position: absolute;
    top: calc(50% - 50px); left: calc(50% - 50px); bottom: 0; right: 0;
    height: inherit; width: inherit;
    background-image: url(../../img/is-your-trellidor-authentic/play_button.svg);
    background-repeat: no-repeat;
    background-size: 100px;
}*/

.featuresContainer {
    margin-top: 20px;
}

.featuresContainer h1 {
    margin-top: 30px;
    color: #034694;
    text-transform: uppercase;
    font-size: 39px;
}

.featuresContainer .subHead{
  margin-bottom: 5%;
}

.featuresContainer .productFeatures .productFeature img {
    width: 70%;
    height: auto;
    margin: 20px 15% 10px;
}

.featuresContainer .productFeatures .productFeature {
    background-repeat: no-repeat;
    background-position: 0% 100%;
    height: 390px;
    margin-bottom: 5%;
}

.featuresContainer .productFeatures .productFeature p {
    text-align: center;
}

.featuresContainer .productFeatures .productFeature:nth-child(1){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/1.png");
}
.featuresContainer .productFeatures .productFeature:nth-child(2){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/2.png");
}
.featuresContainer .productFeatures .productFeature:nth-child(3){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/3.png");
}
.featuresContainer .productFeatures .productFeature:nth-child(4){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/4.png");
}
.featuresContainer .productFeatures .productFeature:nth-child(5){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/5.png");
}
.featuresContainer .productFeatures .productFeature:nth-child(6){
    background-image: url("../../img/is-your-trellidor-authentic/numbers/6.png");
}

.ctaBlock {
    margin-top: 100px;
    min-height: 420px;
    background: #dfdfdf;
    width: 48%;
    margin-bottom: 60px;
    padding-top: 40px;
    border-radius: 2px;
}

.ctaBlock:first-of-type {
    margin-right: 4%;
}

.ctaBlock img {
    width: 150px;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
}

.ctaBlock h2 {
    color: #034694;
    text-align: center;
    text-transform: uppercase;
    font-size: 22px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.2;
}

.ctaBlock p {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}

.ctaBlock .row {
    position: absolute;
    bottom: 30px;
    left: 20px;
    right: 20px;
}

.ctaBlock .btn {
    background: #7f949f;
    border-color: #7f949f;
    padding: 1em 0.75em;
 }

 .ctaBlock .btn:hover {
    background: #fff;
    color: #7f949f;
    padding: 1em 0.75em;
 }

.ctaBlock .btn i {
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    float: right;
    line-height: 0.6;
}

.ctaBlock:last-of-type .row .btn {
    width: 100%;
    margin-top: 10px;
}

.ctaBlock:last-of-type .row .btn i {
    position: relative;
    float: right;
}
